$kind: http-request
url: "{{Local_URL}}reconciliations"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//Bank statement id in the url\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
